<?php

namespace QuizPress;

if (! defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}

class PermalinkRewrite
{
    public static function init()
    {
        $self = new self();
        add_filter( 'query_vars', array( $self, 'register_query_vars' ) );
    }
    public function register_query_vars( $query_vars ) {
		$query_vars[] = 'source';
		return $query_vars;
	}
}